<?php

$lang['administrators_app_description'] = 'Бо барнома маъмурон, шумо метавонед дастрасӣ ба барномаҳои махсус ба гурӯҳҳои истифодабарандагони системаи диҳад.';
$lang['administrators_app_name'] = 'Администраторҳо';
